#loading,
.gmap>iframe,
img {
    width: 100%
}

.grid-item,
.list-unstyled.footer_contact p,
.top_nav,
.wrapper {
    overflow: hidden
}

body {
    font-size: 15px;
    line-height: 24px;
    font-family: futura_ltbook, sans-serif;
    color: #484848
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    text-transform: uppercase;
    color: #484848;
    font-family: futura_ltbold, sans-serif
}

h1 {
    font-size: 70px;
    margin: 0;
    line-height: 72px
}

h2 {
    font-size: 30px;
    margin: 0 0 20px
}

h3 {
    font-size: 20px;
    margin: 0 0 10px
}

a,
button {
    outline: 0!important
}

a:focus,
a:hover {
    text-decoration: none
}

#contact_form .btn.submit_btn,
#contact_form .form-control,
#filters>button,
#scrollUp,
.attr-nav>ul>li>a,
.btn.know_btn,
.footer_social_icon .fa,
.list-inline.info a,
.list-inline.social_icon a,
.portfolio_hover_area,
.portfolio_hover_area .fa,
.post .date,
.testimonial_content,
.testimonial_content p:first-child::before,
footer a,
nav.navbar.bootsnav ul.nav>li>a {
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease
}

.request-quote {
    padding: 5%;
    background-color: #1dcaff;
    margin-top: 4%
}

.request-quote-btn {
    background: #36B336!important;
    color: #fff
}

.request-quote>div>div>p {
    color: #484848;
    text-transform: uppercase;
    font-size: 16px
}

.request-quote>div,
.request-quote>div>div>h2 {
    color: #fff
}

@keyframes nojiggle {
    from,
    to {
        transform: translateY(0)
    }
}

@keyframes jiggle {
    0%,
    100%,
    50% {
        transform: translateY(0)
    }
    25% {
        transform: translateY(-15px)
    }
    75% {
        transform: translateY(-8px)
    }
}

.request-quote>div>div>a {
    color: #fff;
    animation-name: jiggle;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-delay: 5s
}

.footer_item .list-unstyled>li a {
    font-size: 15px!important
}

.footer_item .list-unstyled>li span {
    font-size: 20px!important
}

#loading {
    background-color: #1dcaff;
    height: 100%;
    position: fixed;
    margin-top: 0;
    top: 0;
    z-index: 90
}

#loading-center {
    width: 100%;
    height: 100%;
    position: relative
}

#loading-center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 50px;
    width: 150px;
    margin-top: -25px;
    margin-left: -75px
}

.object {
    width: 8px;
    height: 50px;
    margin-right: 5px;
    background-color: #FFF;
    -webkit-animation: animate 1s infinite;
    animation: animate 1s infinite;
    float: left
}

.object:last-child {
    margin-right: 0
}

.object:nth-child(10) {
    -webkit-animation-delay: .9s;
    animation-delay: .9s
}

.object:nth-child(9) {
    -webkit-animation-delay: .8s;
    animation-delay: .8s
}

.object:nth-child(8) {
    -webkit-animation-delay: .7s;
    animation-delay: .7s
}

.object:nth-child(7) {
    -webkit-animation-delay: .6s;
    animation-delay: .6s
}

.object:nth-child(6) {
    -webkit-animation-delay: .5s;
    animation-delay: .5s
}

.object:nth-child(5) {
    -webkit-animation-delay: .4s;
    animation-delay: .4s
}

.object:nth-child(4) {
    -webkit-animation-delay: .3s;
    animation-delay: .3s
}

.object:nth-child(3) {
    -webkit-animation-delay: .2s;
    animation-delay: .2s
}

.object:nth-child(2) {
    -webkit-animation-delay: .1s;
    animation-delay: .1s
}

@-webkit-keyframes animate {
    50% {
        -ms-transform: translateX(-25px) scaleY(.5);
        -webkit-transform: translateX(-25px) scaleY(.5);
        transform: translateX(-25px) scaleY(.5)
    }
}

@keyframes animate {
    50% {
        -ms-transform: translateX(-25px) scaleY(.5);
        -webkit-transform: translateX(-25px) scaleY(.5);
        transform: translateX(-25px) scaleY(.5)
    }
}

.top_nav {
    background: #1dcaff;
    padding: 10px 0
}

.list-inline.info {
    float: left;
    margin: 0
}

.list-inline.info>li {
    padding: 0 20px 0 0
}

.list-inline.info a,
.list-inline.social_icon a {
    color: #222;
    font-family: futura_ltbook, sans-serif
}

.list-inline.info a:hover,
.list-inline.social_icon a:hover {
    color: #555
}

.list-inline.info a .fa,
.list-inline.social_icon a .fa {
    font-size: 20px;
    vertical-align: text-top
}

.list-inline.social_icon {
    float: right;
    margin: 0
}

nav.navbar.bootsnav {
    background: #222533;
    border: 0
}

nav.navbar.bootsnav ul.nav>li>a {
    color: #fff
}

nav.navbar.bootsnav ul.nav>li>a:focus,
nav.navbar.bootsnav ul.nav>li>a:hover {
    color: #1dcaff
}

.navbar-brand {
    height: auto;
    padding: 20px 15px
}

#navbar-menu {
    margin: 6px 0
}

.nav.navbar-nav.menu {
    float: right
}

.attr-nav {
    margin: 5px -10px 0 0
}

.attr-nav>ul>li>a {
    color: #1dcaff;
    font-size: 20px
}

.attr-nav>ul>li>a:focus,
.attr-nav>ul>li>a:hover {
    color: #d7a300
}

.home .carousel {
    width: 100%!important;
    position: relative;
    height: 700px;
    display: inline-block
}

.home .carousel .item img {
    width: 100%;
    height: 700px
}

.carousel .overlay {
    background: rgba(0, 0, 0, .5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.carousel-caption {
    left: 7%;
    right: 7%;
    top: 70px
}

.carousel-caption h1 {
    color: #fff;
    margin-bottom: 20px
}

.carousel-caption h1.second_heading {
    color: #1dcaff;
    margin-bottom: 35px
}

.carousel-caption>h3 {
    color: #fff;
    font-family: futura_ltbook, sans-serif;
    font-size: 40px;
    font-weight: 400;
    margin-bottom: 30px;
    text-transform: inherit
}

.btn.know_btn,
.view-more-projects>a {
    font-family: futura_ltbold, sans-serif
}

.carousel-caption>p {
    font-size: 23px;
    line-height: 28px
}

.btn.know_btn {
    background: #1dcaff;
    border-radius: 30px;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    text-transform: uppercase;
    border: 1px solid transparent
}

.carousel-caption .btn.know_btn {
    margin-top: 64px
}

.carousel-caption .btn.know_btn:last-child {
    margin-left: 20px
}

.btn.know_btn:focus,
.btn.know_btn:hover {
    background: 0 0;
    color: #1dcaff;
    border: 1px solid #1dcaff
}

.carousel-control {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin-top: -25px;
    top: 50%
}

#portfolio::before,
#testimonial::before {
    top: 0;
    left: 0;
    content: ""
}

.about_content {
    margin-right: 25px
}

.about_content>h2 {
    font-size: 40px;
    margin: 90px 0 15px;
    color: #1dcaff
}

.about_content>h3 {
    font-size: 30px;
    margin: 2px 0 30px;
    text-transform: inherit
}

#filters>button,
.choose-us,
.flexslider .slides p,
.service-pill,
.worker_name {
    text-transform: uppercase
}

.about_content>p {
    line-height: 18px;
    margin-bottom: 18px;
    text-align: justify
}

.about_content .btn.know_btn {
    margin: 18px 0 60px
}

.about_banner>img {
    margin-top: 25%
}

.head_title p {
    line-height: 2.3rem
}

#why_us {
    background: #f2f7fa;
    padding-bottom: 50px;
    line-height: 18px
}

#why_us h2 {
    margin: 70px 0 20px
}

.why_us_item {
    padding-top: 55px
}

#why_us .fa {
    border-radius: 100%;
    box-shadow: 0 0 0 10px #1dcaff, 0 0 0 20px #fadb64, 0 0 0 30px #f7e59c;
    padding: 38px;
    font-size: 45px
}

.why_us_item>h4 {
    font-size: 15px;
    margin: 60px 0 20px
}

#services h2 {
    margin: 85px 0 50px;
    text-align: center
}

.service_item>h3 {
    margin: 25px 0 15px
}

.service_item .btn.know_btn {
    margin: 20px 0 100px
}

#portfolio {
    background: url(../images/cladding.jpg) no-repeat rgba(0, 0, 0, 0);
    background-size: cover;
    position: relative;
    padding-bottom: 102px;
    border-bottom: 2px solid #1dcaff
}

#portfolio::before {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(29, 202, 255, .85)
}

.portfolio_area {
    position: relative;
    color: #fff
}

.portfolio_area h2 {
    color: #fff;
    margin: 65px 0 34px
}

#filters {
    margin: 52px 0 38px
}

#filters>button {
    background: 0 0;
    border: 1px solid transparent;
    border-radius: 18px;
    outline: 0;
    padding: 6px 17px 4px;
    margin-bottom: 10px
}

#filters>button:hover {
    border: 1px solid #282828;
    color: #282828
}

#filters>button.is-checked {
    background: #282828
}

#filters>button.is-checked:hover {
    color: #fff
}

.grid {
    margin: 0 -6px
}

.grid-item {
    border: 6px solid transparent;
    float: left;
    height: 255px!important
}

.grid-item,
.grid-sizer {
    width: 25%
}

.grid-item--width2 {
    width: 50%
}

.grid-item--height2 {
    height: 510px!important
}

.grid-item:hover img {
    cursor: pointer;
    opacity: .5;
    transform: scale(1.1)
}

.grid-item img {
    height: 100%;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    -ms-transition: all .6s;
    transition: all .6s
}

.grid-item:hover .portfolio_hover_area {
    opacity: 1
}

.view-more-projects {
    margin-top: 3%;
    font-size: 23px
}

.view-more-projects>a {
    font-size: 1.2em;
    position: relative;
    color: #fff;
    border: 2px solid #6e6;
    border-radius: 1.3rem;
    transition: .3s
}

.view-more-projects>a:hover {
    background-color: #6e6;
    color: #fff
}

.portfolio_hover_area .fa {
    background: #1dcaff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    font-size: 30px;
    margin-top: 215px;
    padding: 15px;
    border: 1px solid transparent
}

.grid-item .portfolio_hover_area .fa {
    margin-top: 90px
}

.grid-item--width2 .portfolio_hover_area .fa {
    margin-top: 217px
}

.portfolio_hover_area>a:first-child {
    margin-right: 10px
}

.portfolio_hover_area .fa:hover {
    border: 1px solid #1dcaff;
    background: 0 0;
    color: #1dcaff
}

#testimonial {
    background: url(../images/testimonial_bg.jpg) no-repeat;
    background-size: cover;
    position: relative
}

#testimonial::before {
    background: #fff;
    opacity: .7;
    position: absolute;
    height: 100%;
    width: 100%
}

.testimonial_area {
    position: relative
}

#testimonial h2 {
    margin-top: 63px
}

.testimonial_item {
    padding: 0 15px
}

.testimonial_content {
    background: #e5e5e5;
    border-radius: 18px;
    margin: 55px 0 30px;
    padding: 40px 15px 40px 70px;
    text-align: left;
    position: relative;
    color: #393939
}

.testimonial_content::after {
    background: inherit;
    bottom: -10px;
    content: "";
    height: 20px;
    left: 47%;
    position: absolute;
    transform: rotate(45deg);
    width: 20px
}

.testimonial_content p,
footer {
    position: relative
}

.testimonial_content p:first-child::before {
    color: #989898;
    content: ",,";
    font-family: GillSansMT-UltraBold;
    font-size: 60px;
    left: -54px;
    position: absolute;
    top: -24px;
    transform: rotateY(180deg)
}

#testimonial .col-sm-4:nth-child(3n+2) .testimonial_content {
    margin: 40px 0;
    padding-bottom: 70px
}

.testimonial_item:hover .testimonial_content {
    background: #1dcaff;
    color: #fff
}

.testimonial_item:hover .testimonial_content::after {
    width: 22px;
    height: 22px;
    bottom: -11px
}

.testimonial_item:hover .testimonial_content p:first-child::before {
    color: inherit
}

.testimonial_item>img {
    border-radius: 100%;
    height: 80px;
    width: 80px
}

.worker_name {
    font-family: futura_ltbold, sans-serif;
    margin: 10px 0 45px
}

#contact_form {
    background: #479ED4;
    padding: 27px 0 32px
}

#contact_form h2 {
    margin: 20px 0 0;
    color: #fff
}

#contact_form .second_heading {
    font-size: 40px;
    font-family: futura_ltbook, sans-serif;
    margin: 8px 0
}

#contact_form form.form-inline {
    padding-right: 27px
}

#contact_form .form-inline .form-control {
    border: 2px solid transparent;
    border-radius: 10px;
    font-size: 15px;
    height: 45px;
    margin: 8px;
    padding: 10px 20px;
    width: 250px;
    box-shadow: none
}

#contact_form .form-inline textarea.form-control {
    width: 388px;
    resize: none
}

#contact_form .form-control:focus {
    border: 2px solid #1dcaff;
    box-shadow: 0 0 5px 1px #1dcaff
}

#contact_form .btn.submit_btn {
    background: #73757e;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    height: 45px;
    width: 120px;
    border-radius: 10px;
    margin: 6px 8px 6px 0
}

footer::after,
footer::before {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    left: 0
}

.footer_item>h4,
.touch {
    font-family: futura_ltbook, sans-serif;
    font-size: 25px;
    margin-bottom: 34px;
    text-transform: inherit
}

.form-control::-moz-placeholder {
    color: #adadad
}

.form-control:-ms-input-placeholder {
    color: #adadad
}

.form-control::-webkit-input-placeholder {
    color: #adadad
}

#contact_form .btn.submit_btn:hover {
    background: #555
}

footer {
    background: url(../images/final-FOOTER.jpg) bottom left no-repeat;
    background-size: cover;
    padding-top: 45px
}

footer::before {
    background: rgba(255, 255, 255, .33);
    height: 45px;
    z-index: 1
}

footer::after {
    background: rgba(34, 37, 51, .9);
    height: 100%
}

.footer_bottom,
.footer_top {
    position: relative;
    z-index: 1;
    color: #fff
}

.footer_item {
    margin-top: 75px
}

.footer_item .list-unstyled>li a,
.footer_item>h4,
.touch {
    color: #fff
}

.getintouch {
    margin-top: 63px
}

textarea {
    resize: none
}

.footer_item .logo {
    margin-bottom: 15px;
    width: 200px
}

.list-inline.footer_social_icon {
    margin: 32px 0 0
}

.footer_social_icon .fa {
    background: #1dcaff;
    border-radius: 100%;
    color: #222;
    font-size: 20px;
    height: 45px;
    padding: 12px;
    text-align: center;
    width: 45px
}

.footer_bottom a,
.footer_item li a:focus,
.footer_item li a:hover {
    color: #1dcaff
}

.footer_item .footer_social_icon .fa:focus,
.footer_item .footer_social_icon .fa:hover {
    background: #d7a300
}

.footer_menu .fa {
    font-size: 10px;
    margin-right: 18px
}

.list-unstyled.footer_menu>li {
    padding: 4px 0
}

.list-unstyled.footer_contact,
.list-unstyled.post {
    margin-top: -14px
}

.post .date {
    border: 2px solid #fff;
    border-radius: 100%;
    display: block;
    float: left;
    font-size: 20px;
    height: 50px;
    line-height: 12px;
    margin-right: 15px;
    padding: 10px;
    text-align: center;
    width: 50px
}

.footer_item li a:focus .date,
.footer_item li a:hover .date {
    border: 2px solid #1dcaff
}

.post .date small {
    font-size: 12px
}

.list-unstyled.footer_contact>li,
.list-unstyled.post>li {
    padding: 14px 0;
    overflow: hidden
}

.footer_contact .fa {
    font-size: 40px
}

.error,
.success {
    font-size: 25px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center
}

.footer_bottom {
    background: #1a1c27;
    padding: 28px 0 18px;
    margin-top: 55px
}

.footer_bottom a:focus,
.footer_bottom a:hover {
    color: #d7a300
}

#scrollUp {
    background: url(../images/top.png) no-repeat;
    bottom: 20px;
    color: #000;
    height: 40px;
    right: 20px;
    width: 40px;
    opacity: .7
}

#scrollUp:hover {
    background: url(../images/top.png) 0 -40px no-repeat
}

.success {
    color: #c8ffc8
}

.error {
    color: #b22222
}

.flex-container a:active,
.flex-container a:focus,
.flexslider a:active,
.flexslider a:focus {
    outline: 0
}

.flex-control-nav,
.flex-direction-nav,
.slides {
    margin: 0;
    padding: 0;
    list-style: none
}

.flex-direction-nav {
    display: none
}

.flexslider a img {
    outline: 0;
    border: none
}

.flexslider .slides &gt;
li {
    display: none;
    -webkit-backface-visibility: hidden
}

.flexslider .slides img {
    width: 100%;
    display: block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

.slides:after {
    content: &quot;
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

html[xmlns] .slides {
    display: block
}

* html .slides {
    height: 1%
}

.flexslider {
    margin: 0;
    position: relative;
    zoom: 1;
    padding: 10px;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2)
}

.flex-container {
    min-width: 150px;
    max-width: 1400px;
    padding: 0;
    margin: 0
}

.flexslider .slides {
    zoom: 1
}

.flexslider .flex-control-nav {
    position: absolute;
    width: 100%;
    bottom: -40px;
    text-align: center;
    margin: 0 0 0 -10px
}

.flex-control-nav li {
    display: inline-block;
    zoom: 1
}

.flex-control-paging li a {
    cursor: pointer;
    text-indent: -9999px;
    width: 12px;
    height: 12px;
    margin: 0 3px;
    background-color: #b6b6b6\9;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -webkit-box-shadow: inset 0 0 0 2px #b6b6b6;
    -moz-box-shadow: inset 0 0 0 2px #b6b6b6;
    box-shadow: inset 0 0 0 2px #b6b6b6;
    display: none
}

.flex-control-paging li a.flex-active {
    background-color: #82d344;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#82d344), to(#51af34));
    background-image: -webkit-linear-gradient(top, #82d344, #51af34);
    background-image: -moz-linear-gradient(top, #82d344, #51af34);
    background-image: -o-linear-gradient(top, #82d344, #51af34);
    background-image: linear-gradient(to bottom, #82d344, #51af34);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: none
}

.flexslider .slides p {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 5px;
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    color: #fff;
    background-color: #222;
    background: rgba(0, 0, 0, .9);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

.perks,
.service-desc,
.service-pill {
    padding: 2%;
    box-sizing: border-box
}

.service-pill {
    color: #484848;
    font-family: futura_ltbold, sans-serif
}

.choose-us {
    font-weight: 800;
    margin-bottom: 1%;
    border-bottom: 1px solid #fff
}

#initial-pill,
.service-pill>ul>li>a:hover {
    border-bottom: 1px solid #1e90ff
}

.perks {
    background-color: #479ED4;
    border-radius: 3px;
    color: #fff;
    margin-top: 2%;
    line-height: 2;
    vertical-align: center;
    margin-left: 2%
}

.perks>ul {
    float: left;
    width: 97%
}

.perks>ul>li>i {
    color: #67ff22;
    float: right
}

.service-desc {
    color: #484848;
    margin-top: 1%;
    margin-left: 5%;
    line-height: 2.3;
    text-align: justify!important;
    width: 60%
}

.service-desc>p::first-letter {
    font-size: 150%;
    color: #484848
}

.services {
    margin-top: 2%
}

.services>div>div>div>h3 {
    font-size: 24px;
    margin-bottom: 1%;
    margin-left: 1%
}

.alterations,
.land-packages,
.renovations {
    display: none
}

.service-pill>ul>li>a {
    transition: .4s
}

.service-pill>ul>li>a:hover {
    font-size: 102%;
    text-shadow: 1px 1px #bdbdbd
}

@media (min-width:1600px) {
    .container {
        width: 1200px
    }
    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img {
        height: 740px
    }
    .carousel-caption {
        left: 18%;
        right: 18%;
        top: 95px
    }
    .about_content {
        margin-right: 50px
    }
}

@media (max-width:1199px) {
    h1 {
        font-size: 50px;
        line-height: 55px
    }
    h2 {
        font-size: 25px
    }
    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img {
        height: 550px
    }
    .carousel-caption {
        left: 3%;
        right: 3%;
        top: 40px
    }
    .about_banner>img {
        width: 334px;
        display: block;
        margin: 0 auto
    }
    .grid-item {
        height: 220px!important
    }
    .grid-item--height2 {
        height: 440px!important
    }
    .grid-item .portfolio_hover_area .fa {
        margin-top: 73px
    }
    .grid-item--width2 .portfolio_hover_area .fa {
        margin-top: 183px
    }
    #contact_form .second_heading {
        font-size: 30px
    }
    #contact_form .form-inline .form-control {
        width: 202px
    }
    #contact_form .form-inline textarea.form-control {
        width: 317px
    }
    #contact_form .btn.submit_btn {
        width: 95px
    }
}

@media (max-width:991px) {
    .list-inline.info>li {
        padding: 0 12px 0 0
    }
    .list-inline.social_icon>li {
        padding: 0 2px
    }
    nav.navbar.bootsnav .navbar-header {
        padding: 0
    }
    nav.navbar.bootsnav .navbar-toggle {
        margin-top: 32px
    }
    .attr-nav {
        right: 25px;
        top: 15px
    }
    nav.navbar.bootsnav ul.nav>li>a {
        padding: 12px 0
    }
    .container.about_bg {
        background-position: bottom 100px center
    }
    .grid-item {
        height: 255px!important;
        width: 50%
    }
    .grid-item--height2 {
        height: 500px!important;
        width: 100%
    }
    .grid-item .portfolio_hover_area .fa {
        margin-top: 90px
    }
    .grid-item--width2 .portfolio_hover_area .fa {
        margin-top: 217px
    }
    #contact_form {
        text-align: center
    }
    #contact_form form.form-inline {
        margin: 0 -8px;
        padding-right: 15px
    }
    #contact_form .form-inline .form-control {
        width: 349px
    }
    #contact_form .form-inline textarea.form-control {
        width: 538px
    }
    #contact_form .btn.submit_btn {
        width: 168px
    }
}

@media (max-width:767px) {
    h1 {
        font-size: 32px;
        line-height: 35px
    }
    .list-inline.info {
        width: 60%
    }
    .list-inline.social_icon {
        width: 40%;
        text-align: right
    }
    nav.navbar.bootsnav .navbar-toggle {
        margin-left: 15px
    }
    .carousel-caption {
        top: 20px
    }
    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img {
        height: 450px
    }
    .carousel-caption>h3 {
        font-size: 26px;
        margin-bottom: 10px
    }
    .carousel-caption>p {
        font-size: 18px;
        line-height: 22px
    }
    .carousel-caption .btn.know_btn {
        margin-top: 35px
    }
    .carousel-caption .btn.know_btn:last-child {
        margin-left: 30px
    }
    .about_content>h2 {
        font-size: 26px;
        margin-top: 70px
    }
    .about_content>h3 {
        font-size: 26px
    }
    .service_item .btn.know_btn {
        margin-bottom: 80px
    }
    #contact_form h2 {
        margin-top: 10px
    }
    #contact_form .second_heading {
        margin: 8px 0 20px
    }
    #contact_form form.form-inline {
        margin: 0
    }
    #contact_form .form-inline .form-control,
    #contact_form .form-inline textarea.form-control {
        margin: 0;
        width: 100%
    }
    #contact_form .btn.submit_btn {
        float: left;
        margin: 0;
        width: 145px
    }
}

@media (max-width:479px) {
    .home .carousel {
        height: auto;
        overflow-y: hidden;
    }
    .home .carousel .item img {
        height: auto;
    }
    .list-inline.info,
    .list-inline.social_icon {
        text-align: center;
        width: 100%
    }
    .carousel-caption h1.second_heading,
    .list-inline.info {
        margin-bottom: 10px
    }
    .about_banner>img,
    .grid-item,
    .list-inline.info {
        width: 100%
    }
    h1 {
        font-size: 30px;
        line-height: 32px
    }
    h3 {
        font-size: 17px
    }
    .list-inline.info>li,
    .list-inline.social_icon {
        padding: 0 8px
    }
    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img {
        height: 420px
    }
    .carousel-caption {
        top: 5px
    }
    .carousel-caption>h3 {
        font-size: 20px;
        margin-bottom: 10px
    }
    .carousel-caption>p {
        font-size: 16px;
        line-height: 20px
    }
    .btn.know_btn {
        font-size: 14px;
        padding: 8px 14px
    }
    .carousel-caption .btn.know_btn {
        margin-top: 10px
    }
    .carousel-caption .btn.know_btn:last-child {
        margin-left: 10px
    }
    .about_content>h3 {
        font-size: 24px
    }
    #filters>button {
        font-size: 14px
    }
    .grid-item--height2 {
        height: 255px!important
    }
    .grid-item--width2 .portfolio_hover_area .fa {
        margin-top: 90px
    }
    .list-inline.footer_social_icon>li {
        padding: 8px 3px
    }
}